<form>
  <div class="form-group">
    <label for="idinput">Id</label>
    <input type="number" class="form-control"
           name="idinput" id="idinput"
           placeholder="Enter Id" [(ngModel)]="data.id" >
  </div>
  <div class="form-group">
    <label for="nameinput">Name</label>
    <input type="text" class="form-control"
           name="nameinput" id="nameinput"
           placeholder="Enter name" [(ngModel)]="data.name" >
  </div>
  <div class="form-group">
    <label for="typeinput">Brewery type</label>
    <input type="text" class="form-control"
           name="typeinput" id="typeinput"
           placeholder="Enter name" [(ngModel)]="data.brewery_type" >
  </div>
  <div class="form-group">
    <label for="cityinput">City</label>
    <input type="text" class="form-control"
           name="cityinput" id="cityinput"
           placeholder="Enter city" [(ngModel)]="data.city" >
  </div>
  <button type="submit" class="btn btn-primary" (click)="save()">Submit</button>
</form>
